Bug 1731072 (CVE-2019-5848)

Summary: CVE-2019-5848 chromium-browser: Font sizes may expose sensitive information
Product: [Other] Security Response Reporter: Marian Rehak <mrehak>
Component: vulnerabilityAssignee: Red Hat Product Security <security-response-team>
Status: CLOSED ERRATA QA Contact:
Severity: medium Docs Contact:
Priority: medium    
Version: unspecifiedCC: erack, tcallawa, tpopela, yaneti
Target Milestone: ---Keywords: Security
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: chromium-browser 75.0.3770.142 Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2019-07-29 19:18:52 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Bug Depends On: 1731354, 1731348, 1731353    
Bug Blocks: 1731106    

Description Marian Rehak 2019-07-18 09:40:54 UTC
The following flaw was identified in the Chromium browser: Font sizes may expose sensitive information.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=951487

External References:

https://chromereleases.googleblog.com/2019/07/stable-channel-update-for-desktop.html

Comment 1 Marian Rehak 2019-07-19 08:24:04 UTC
Created chromium tracking bugs for this issue:

Affects: epel-7 [bug 1731354]
Affects: fedora-all [bug 1731353]

Comment 3 errata-xmlrpc 2019-07-29 16:45:05 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2019:1930 https://access.redhat.com/errata/RHSA-2019:1930

Comment 4 Product Security DevOps Team 2019-07-29 19:18:52 UTC
This bug is now closed. Further updates for individual products will be reflected on the CVE page(s):

https://access.redhat.com/security/cve/cve-2019-5848